
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2005
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SideDrawerInTabbedPage.Android", "SideDrawerInTabbedPage\Android\SideDrawerInTabbedPage.Android.csproj", "{CCA21742-0A2A-4188-BE4B-C865A8D522CE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SideDrawerInTabbedPage.Portable", "SideDrawerInTabbedPage\Portable\SideDrawerInTabbedPage.Portable.csproj", "{8CBB691F-7078-4420-94D6-D739F95E01AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|ARM.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|iPhone.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|x64.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|x64.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|x64.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|x86.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|x86.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.AppStore|x86.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|ARM.Build.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|iPhone.Build.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|x64.Build.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|x64.Deploy.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|x86.Build.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Debug|x86.Deploy.0 = Debug|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|ARM.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|ARM.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|ARM.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|iPhone.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|iPhone.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|iPhone.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|x64.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|x64.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|x64.Deploy.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|x86.ActiveCfg = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|x86.Build.0 = Release|Any CPU
		{CCA21742-0A2A-4188-BE4B-C865A8D522CE}.Release|x86.Deploy.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|ARM.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|iPhone.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|x64.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|x64.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|x86.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.AppStore|x86.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|ARM.Build.0 = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|iPhone.Build.0 = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|x64.Build.0 = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Debug|x86.Build.0 = Debug|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|ARM.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|ARM.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|iPhone.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|iPhone.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|x64.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|x64.Build.0 = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|x86.ActiveCfg = Release|Any CPU
		{8CBB691F-7078-4420-94D6-D739F95E01AA}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C8E0B2DC-20AC-4728-808B-A36DD6EB8CDA}
	EndGlobalSection
EndGlobal
